commandset:
    command: advise
    consider_thematic_features: false
    db_host: 10.162.246.195
    db_name: citydb-visualizer
    db_password: '123456'
    db_port: 9876
    db_schema: citydb
    db_username: tester
    output: advise.yml
    separate_tilesets: null
    tiler_app: pg2b3dm
    tilers_path: tiler_app/
max_features: 387
objectclasses:
-   name: Road
